/* 筛选的样式 */
.sift {
    width: 1200px;
    margin: 0 auto;
    /*margin-bottom: 20px;*/
    padding: 15px;
    border-radius: 4px;
}

.sift .time {
    margin-top: 20px;
}

.sift span {
    cursor: pointer;
    padding: 3px 8px;
    border-radius: 3px;
    transition: all 0.3s;
}

.sift span.separator {
    cursor: default;
    color: #999;
    padding: 0 10px;
}

.sift span.category-item:hover,
.sift #industry:hover,
.sift #time:hover {
    color: #ffffff;
    background-color: #1890ff;
    font-weight: bold;
}

.sift span.active {
    color: #ffffff;
    background-color: #1890ff;
    font-weight: bold;
}

.tab_box {
    width: 100%;
    background: linear-gradient(180deg, #E5EFFF 0%, #FFFFFF 100%);
    box-shadow: 0px 0px 8px 0px #B9C8E3;
    border-radius: 4px 4px 4px 4px;
}

.tab_main {
    display: flex;
    align-items: center;
    width: 1200px;
    margin: 0 auto;
    height: 60px;
    box-sizing: border-box;
}

.tab_main img {
    width: 17px;
    height: 22px;
    margin-right: 12px;
}

.industry {
    display: flex;
}

.industry_type {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex: auto;
}

.industry_type .category-item {
    margin-bottom: 8px;
}

.search_input {
    flex: auto;
    min-width: 300px;
    display: flex;
    align-items: center;
    border: 1px solid #2978FF;
    box-shadow: 0px 1 10px 0px rgba(0, 45, 117, 0.12);
    border-radius: 5px;
    height: 48px;
    padding: 0 16px;
    margin-right: 20px;
}

.search_input img {
    width: 20px;
    height: 20px;

}

.search-close {
    display: none;
    border: 1px solid #ccc;
    padding: 3px;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s;
}

.search_input input {
    flex: auto;
    padding: 0 10px;
    border: none;
    font-size: 16px;
}

.search_input:hover .search-close {
    display: block;
}

.search_input input:focus {
    outline: none;
}

.search-btn {
    background-color: #2978FF;
    color: #fff;
}

.search-btn:hover {
    background-color: rgb(41, 120, 255, .8);
}

.reset-btn {
    color: #333;
    border-color: #333;
}

.reset-btn:hover {
    background-color: #fff;
    color: #2978FF;
    border-color: #2978FF;
}

button+button {
    margin-left: 10px;
}